Bug 180662 - Nautilus can't drag'n'drop to Fuse-sshfs mounted directory
Nautilus can't drag'n'drop to Fuse-sshfs mounted directory
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fuse-sshfs (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-09 14:56 EST by Mace Moneta
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: fuse-sshfs-1.6-2.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-25 14:40:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mace Moneta 2006-02-09 14:56:26 EST
Description of problem:

Nautilus thinks the free space on the fuse-sshfs mounted directory is zero
bytes, so it doesn't allow drag and drop copying of files.

Version-Release number of selected component (if applicable):

fuse-sshfs-1.2-3.fc4

How reproducible:

Always

Steps to Reproduce:
1.Mount a remote directory via sshfs
2.Try to drag a file to the directory with Nautilus
3.No space on volume
  
Actual results:

No space on volume

Expected results:

Successful copy

Additional info:

This appears to have been addressed in the upstream version.  I downloaded and
built fuse-sshfs 1.4, and the problem doesn't occur.  It appears that sshfs in
1.4 reports that there is 1TB of free space on the destination, which at least
works.

Note You need to log in before you can comment on or make changes to this bug.